import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "9a245544-696a-4baf-983e-92004f24a9d1",
    title: "Les personnes qualifiées",
    description: "Description pour Les personnes qualifiées",
    chapterId: "F. La priorité",
    lessonId: "Les personnes qualifiées",
    questions: [
        {
            qid: "q1",
            question: "Dans un carrefour muni de feux de signalisation, les capitaines de route ont la même autorité qu'un agent qualifié. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nIls peuvent seulement donner des directives et n’ont aucune autorisation.\nÀ un carrefour avec feux de circulation, ils ne peuvent rien faire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/1.jpg"
        },
        {
            qid: "q2",
            question: "Le conducteur de la voiture noire veut tourner à gauche.\n\nA. Il peut le faire.\nB. Il peut uniquement continuer tout droit.\nC. Il doit s'arrêter.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLe conducteur peut traverser tout droit ou tourner à gauche ou à droite.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/2.jpg"
        },
        {
            qid: "q3",
            question: "Qui peut s'engager dans le carrefour?\n\nA. La voiture verte.\nB. La voiture bleue.\nC. Le cyclomoteur.",
            correct_answer: "c",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLes voitures se dirigent vers le ventre et le dos de l’agent et doivent s'arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/3.jpg"
        },
        {
            qid: "q4",
            question: "Un véhicule de police a le gyrophare bleu et la sirène allumés.\nQue faites-vous?\n\nA. Vous cédez le passage. \nB. Vous accélérez, pour rester devant lui.\nC. Vous continuez votre route mine de rien.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nC’est un véhicule prioritaire et vous devez donner la priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/4.jpg"
        },
        {
            qid: "q5",
            question: "Qui peut s'engager dans le carrefour?\n\nA. La voiture bleue et la voiture verte.\nB. La voiture brune et le cyclomoteur.\nC. Personne.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLa voiture bleue et la voiture verte se dirigent vers la main de l’agent et peuvent s’engager dans le carrefour.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/5.jpg"
        },
        {
            qid: "q6",
            question: "Un véhicule de police avec le gyrophare allumé s'approche du carrefour.\nLe conducteur de la voiture grise doit-il céder le passage?",
            correct_answer: "non",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nIl n’y a aucun signal d’alarme sonore.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/6.jpg"
        },
        {
            qid: "q7",
            question: "La voiture rouge peut-elle s'engager dans le carrefour?",
            correct_answer: "non",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLes usagers qui se dirigent vers le ventre ou vers le dos de l’agent doivent s’arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/7.jpg"
        },
        {
            qid: "q8",
            question: "L'agent tend le bras vers le haut. Qui doit s'arrêter?  \n\nA. Seulement la voiture A.\nB. Seulement la voiture B.\nC. La voiture A et la voiture B.",
            correct_answer: "c",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLorsqu’un officier lève un bras verticalement, tous les usagers de la route, y compris les piétons, doivent s’arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/8.jpg"
        },
        {
            qid: "q9",
            question: "Quel est le numéro d'appel d'urgence international?",
            correct_answer: "112",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\n112 est le numéro d’urgence international.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/9.jpg"
        },
        {
            qid: "q10",
            question: "Lorsqu'un agent siffle sur son sifflet, les conducteurs doivent s'arrêter. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nCela signifie que vous devez regarder à lui et à la commande qu’il donne ou va donner.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/10.jpg"
        },
        {
            qid: "q11",
            question: "Le conducteur de tram ne doit pas tenir compte des injonctions d'un agent qualifié. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLes conducteurs de tram ne doivent pas suivre les règlements de la circulation, sauf les ordres d’une personne autorisée et les feux",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/11.jpg"
        },
        {
            qid: "q12",
            question: "Deux bras tendus horizontalement signifient la même chose qu'un bras tendu horizontalement. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLa commande est la même.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/12.jpg"
        },
        {
            qid: "q13",
            question: "La voiture bleue peut-elle s'engager dans le carrefour?",
            correct_answer: "non",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nOui, parce que le conducteur conduit en direction des doigts de l’agent.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/13.jpg"
        },
        {
            qid: "q14",
            question: "L'ambulance avec le gyrophare et la sirène allumés doit-t-elle s'arrêter?",
            correct_answer: "oui",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLes ordres d’un officier de police vont avant tout.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/14.jpg"
        },
        {
            qid: "q15",
            question: "Qui peut s'engager dans le carrefour?\n\nA. La voiture bleue et verte.\nB. La voiture brune.\nC. Ni la voiture bleue ni la voiture brune.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLes voitures brune conduisent en direction des doigts de l’agent.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/15.jpg"
        },
        {
            qid: "q16",
            question: "Qui doit s'arrêter?\n\nA. La voiture bleue.\nB. Tout le monde. \nC. La voiture rouge et la motocyclette.",
            correct_answer: "c",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLa motocyclette conduit vers le ventre et la voiture brune vers le dos.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/16.jpg"
        },
        {
            qid: "q17",
            question: "La voiture bleue peut-t-elle encore tourner à gauche?",
            correct_answer: "non",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLorsqu’un officier lève un bras verticalement, tous les usagers de la route, y compris les piétons, doivent s’arrêter.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/17.jpg"
        },
        {
            qid: "q18",
            question: "Qui peut s'engager dans le carrefour?\n\nA. Personne.\nB. La motocyclette.\nC. La voiture brune.",
            correct_answer: "c",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nL’agent donne l’ordre que la motocyclette doit s’arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/18.jpg"
        },
        {
            qid: "q19",
            question: "Quelle injonction cet agent donne-t-il? \n\nA. Le conducteur doit s'arrêter à côté de la chaussée.\nB. le conducteur doit tourner à gauche.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nVous devez vous arrêter (pour un contrôle).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/19.jpg"
        },
        {
            qid: "q20",
            question: "Le conducteur de cette voiture doit s'arrêter.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLe conducteur conduit vers le dos de l’agent, qui tend les bras horizontalement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/20.jpg"
        },
        {
            qid: "q21",
            question: "Le conducteur de cette motocyclette ...\n\nA. ... peut continuer tout droit.\nB. ... doit tourner à gauche.\nC. ... doit s'arrêter.",
            correct_answer: "c",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nIl se dirige vers le ventre de l’agent et doit s’arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/21.jpg"
        },
        {
            qid: "q22",
            question: "Les feux de croisement de ce véhicule de police sont allumés.\nComment réagissez-vous?\n\nA. Vous continuez votre route.\nB. Vous cédez le passage.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nUniquement lorsque les feux bleus clignotent et vous entendez le signal d’alarme, vous devez donner priorité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/22.jpg"
        },
        {
            qid: "q23",
            question: "En voiture, vous approchez de cet agent.\n\nA. Vous pouvez vous engager dans le carrefour.\nB. Vous devez vous arrêter.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nVous approchez le bout des doigts de l’agent, alors vous êtes autorisé à traverser la jonction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/23.jpg"
        },
        {
            qid: "q24",
            question: "À l'approche de ce carrefour.\nDevez-vous vous arrêter?",
            correct_answer: "oui",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nDans les carrefours qui ne disposent pas de feux de signalisation, une personne autorisée peut arrêter la circulation, à condition d’être identifiable et de tendre vers le haut un signal C3 fixe sur une manche.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/24.jpg"
        },
        {
            qid: "q25",
            question: "Les feux de signalisation sont en panne.\nQui peut s'engager dans le carrefour?\n\nA. La motocyclette.\nB. La voiture brune.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nLa voiture brune se dirige vers le ventre de l’agent et doit s’arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/25.jpg"
        },
        {
            qid: "q26",
            question: "La voiture bleue s'approche le dos de l’agent.\n\nA. Il doit s’arrêter.\nB. Il peut tourner à droite.",
            correct_answer: "a",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nQuand un agent tend un bras ou les deux bras horizontalement, les usagers qui se dirigent vers son ventre ou vers son dos doivent s’arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/26.jpg"
        },
        {
            qid: "q27",
            question: "Quel est l’ordre hiérarchique?\n\nA. 1 – 2 – 3.\nB. 3 – 2 – 1.\nC. 3 – 1 – 2.",
            correct_answer: "b",
            explanation: "LEÇON 17 – ‘Les personnes qualifiées’.\nD’abord l’agent de police.\nEnsuite les signaux lumineux de circulation.\nPuis les signaux routiers.\nEt enfin les règles de circulation.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/81/27.jpg"
        }
    ]
};
